#
# cat8000v image definition
# generated 2022-10-31
# part of VIRL^2
#

id: cat8000v-17-09-01a
label: Cat 8000v 17.09.01a
node_definition_id: cat8000v
disk_image: c8000v-universalk9_8G_serial.17.09.01a.qcow2
description: Cat 8000v 17.09.01a
read_only: true
schema_version: "0.0.1"
